.clear {
  clear: both;
}

#wrapper #container {
	padding-left: 0;
}

#leftColumn {
	display: none;
}

.breadcumb-cont .breadcrumb {
	float: left;
}

.breadcumb-cont .all-services {
	float: right;
}
.soa-logo {
	float: left;
}

.tab-caption {
	float: right;
    font-size: 1.8em;
    font-weight: bold;
    padding: 15px 5px 0 0;
}


#center-1:before, #center-1:after{content:"\0020";display:block;height:0;visibility:hidden}
#center-1:after{clear:both}
#center-1 {zoom:1}

/* Tab Widget styles =========================== */

    ul#services-tab {
	background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/tabEnd.gif) repeat-x scroll right 12px;
	float: left;
	font-size: 16px;
	list-style: none;
	margin: 0;
	padding: 0 0 0 1px;
	width: 978px;
}
ul#services-tab li {
	background: url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/tabInactive.gif) no-repeat scroll right top;
	float: left;
	font-size: 12px;
	list-style: none;
	margin-right: 2px;
	padding: 8px 14px;
}
/*ul#services-tab li:last-child { border-right: none; margin-right: 0; padding-right: 0; }*/
    ul#services-tab a {
 background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/tabCorn.gif) no-repeat scroll -10px 0;
	color: #fff;
	text-decoration: none;
}
ul#services-tab li.current {
	background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/tabActive.gif) no-repeat scroll top right;
	border-left:1px solid #CBCBCB;
	color:#000000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
ul#services-tab li.current a {
	text-decoration:none;
}
ul#services-tab li.current a {
	color: #333;
	font-weight: bold;
}
ul#TabbedPanelsContentGroup {
	background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/tab_bottom.gif) no-repeat scroll left bottom;
	display:block;
	float: left;
	list-style: none;
	margin: -1px 0 0 0;
	padding: 0 0 6px;
	width: 979px;
}
ul#TabbedPanelsContentGroup li{
	border-color: #CBCBCB;
	border-style: none solid;
	border-width: medium 1px;
	list-style: none;
	width: auto;
	margin: 0 0 0 1px;
	padding: 10px;
}
#BusyWheelTabContainer {
	display: none;
}
.steps-faq-container {
	margin-top: 40px;
	padding: 0;
	border-width: 1px 0;
	border-style: solid;
	border-color: #d2d2d2;
}
 .steps-faq-container {
	margin-top: 20px;
}

.steps-faq-container .steps-caption {
	margin: 10px 0;
	color: #666666;
	font-weight: bold;
	font-size: 1.2em;
}

.steps-faq-container .steps, .steps-faq-container .faq {
	padding: 10px;
}

.steps-faq-container .steps {
	float: left;
	width: 540px;
}

.steps-faq-container .steps ul, .steps-faq-container .steps li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.steps-faq-container .steps li {
	float: left;
	margin-right: 30px;
	width: 150px;
}

.steps-faq-container .steps li p {
	width: 100px;
	margin: 0 auto;
	line-height: 15px;
}

.steps-faq-container .faq {
	float: left;
	border-left: 1px solid #d2d2d2;
	padding-left: 20px;
	height: 1%;
	min-height: 210px;
}

.steps-faq-container .faq .QnA-cont {
	line-height: normal;
	margin: 0 0 5px 0;
	font-family: Verdana,Arial;
    font-size: 11px;
    font-weight: normal;
	padding: 0 0 3px 0;

}
.steps-faq-container .faq .QnA_Question {
        line-height: 15px;
		padding: 0;
}
.steps-faq-container .faq .QnA_Answer {
	width: 350px;
	padding: 5px 0;
}
.steps-faq-container .faq .QnA_Answer li {
	list-style: lower-latin outside none;
}

.steps-faq-container .faq .QnA-cont a {
    color: #146EB4;
}

.steps-faq-container .faq .bottom-text {
	margin-top: 20px;
}

.steps-faq-container .faq .bottom-text a {
	color: #cc6600;
	font-weight: bold;
}
.steps-faq-container .faq .bottom-text  .marginT5 {
	margin-top:5px;
}


.footer-link {
	border-style: none;
}
#tab-top-1, #tab-top-2 {
	margin-top: 10px;
}

#tab-top-1 {
	float: left;
}

#tab-top-1 .tab-caption-text {
	display: none;
}

/*How it works*/
.how-it-works-video {
	background: transparent url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/flash_video.jpg") no-repeat scroll 0 0;
	width: 460px;
	height: 285px;
}
.how-it-works-video-control{
	width: 460px;
	height: 285px;
}
#tab-top-1 .learn-more {
	margin-top: 30px;
	text-align: center;
}

#tab-top-1 .learn-more a {
	color: #146EB4;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;

}
 #flashVideo {
	width: 460px;
	height: 285px;
	float: left;
 }

 #tab-top-2 {
	 float: right;
	 width: 460px;
 }
#tab-content-body .bullets {
	/*width: 90%;*/
}

 #tab-content-body .bullets .caption {
	  color: #006699;
	  margin: 0 0 10px 0;
	  font-size: 1.8em;
	  font-weight: bold;
	  letter-spacing: -1px;
  }

  #tab-content-body .bullets ul {
	  margin-left: 1.2em;
  }

 #tab-content-body .bullets li {
	 border-style: none;
	/* list-style: none outside url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/bullet.gif);*/
	 list-style:decimal;
	 font-family: Verdana,Arial;
	 font-size: 1em;
	 color: #333;
	 padding: 5px 0;
 }
  .bullets li .header {
	 font-size: 1.3em;
	 font-weight: bold;
	 word-spacing: -1px;
 }

 .individual-seller {
	  font-size: 1.2em;
	  font-weight: bold;
	  padding: 10px 0 0 30px;
          clear: both;
 }
  .individual-seller a {
	  /*background: transparent url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/blue_question.gif") no-repeat scroll 0 2px;*/
	  color: #146EB4;
	  margin-left: 5px;
	  height: 18px;
  }

  .individual-seller p {
	  margin-right: 5px;
	  float: left;
  }

/*Success stories tab */
#tab-top-1 {
	position: relative;
	width: 475px;
}
#tab-top-1 .case-study-navigator {
  	color: #F99F0B;
    font-size: 1.2em;
    font-weight: bold;
    left: 20%;
    margin: 0 auto;
    position: absolute;
    top: 20px;
    width: 260px;
}
#tab-top-1 .case-study-navigator .prev, #tab-top-1 .case-study-navigator .next {
	cursor: pointer;
    height: 24px;
    padding: 0 5px;
    width: 22px;
}
#tab-top-1 .case-study-navigator .prev {
	background: transparent url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/prev.gif") no-repeat scroll 0 0;
	float: left;
}
#tab-top-1 .case-study-navigator .next {
	background: transparent url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/next.gif") no-repeat scroll 0 0;
	float: right;
}
#tab-top-1 .case-study-navigator p {
	margin-top: 5px;
	float: left;
	font-family: Verdana, Arial, sans-serif;
}
#tab-top-1 .case-study-box {
	width: 460px;
	overflow: hidden;
	font-family: Verdana, Arial, sans-serif;
}
#tab-top-1 .case-study-box .s {
	overflow: hidden;
}

#tab-top-1 .case-study-cont {
	width: 1320px;
	padding: 5px 0 0;
	margin: 0;
}
#tab-top-1 .case-study {
	float:left;
	width: 405px;
	height: 319px;
	padding: 0;
	margin: 0 35px 0 0;
	border-top: 1px dashed #808080;
}
#tab-top-1 .case-study-box .dots {
	margin-top: 0;
	border-bottom: 1px dashed #808080;
    border-top: 1px dashed #808080;
}

#tab-top-1 .headline {
    color: #6D6D6D;
    font-size: 1.2em;
    font-weight: normal;
	line-height: 19px;
    margin: 10px 0;
	padding: 10px 10px 0;
}

#tab-top-1 .dots b {
	color: #F99F0B;
	font-weight: normal;
	font-size: 0.9em;
}
/*
#tab-top-1 .case-study-box .quotes-box {
    color: #424343;
    float: right;
    margin: 0 0 10px 10px;
	padding: 0 15px;
    /*padding: 20px 0;*/
}

#tab-top-1 .case-study-box .quotes-box .quotes-left, #tab-top-1 .case-study-box .quotes-box .quotes-right {
	width: 14px;
    height: 13px;
    text-indent: -5000px;
}

#tab-top-1 .case-study-box .quotes-box .quotes-left {
    background: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/grey_quotes_open.gif") no-repeat scroll left top transparent;
	padding-left: 20px;
}

 #tab-top-1 .case-study-box .quotes-box .quotes-right {
    background: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/grey_quotes_close.gif") no-repeat scroll right bottom transparent;
	padding-right: 20px;
}

.quotes-box .quotes p {
    font-size: 1em;
    line-height: 19px;
    padding: 0;
	margin: 0;
    text-align: center;
}

.quotes-box .quotes b {
    color: #FE8D00;
    font-weight: normal;
}

.quotes-box .quotes-by {
    color: #5B5C5C;
    font-size: 1em;
    padding: 10px 20px 0;
    text-align: center;
}
*/

.case-study-link {
	color: #808080;
	padding: 0 10px;
	line-height: 15px;
	font-size: 0.9em;
}

.case-study-link a {
color: #0000FF;
}

/* Pricing tab */
/* .soa-pricing-table {
   background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/background/pricing_table_bg._V178811499_.jpg) no-repeat scroll 0 0;
   padding: 44px 0 0 10px;
   width: 470px;
   height: 320px;
} */



.soa-pricing-table{
	background:url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/pricing_table_bg._V155512724_.png") no-repeat;
	width:472px;
	height:365px;
	position:relative;
	padding: 44px 0 0 10px;
}

.soa-pricing-table-row-header {
    color: #FFFFFF;
    font-size: 12px;
    position: absolute;
    font-weight:bold;
    top: 14px;
}
.soa-pricing-table-row-header .col1{
padding-top:2px;
}
.soa-pricing-table-row-header  span{
    font-weight:normal;
    font-size:11px;
    display:block;
}


	 .soa-pricing-table .soa-pricing-table-row {
    font-size: 0.9em;
    padding: 12px 0;
}
/*** IE 7 and belo hack ********/
.soa-pricing-table .soa-pricing-table-row  {
*padding-bottom:9px;
}
 .col1{
line-height:15px;
}
 sup {
    display: inline-block;
    margin-top: -4px;
    vertical-align: top;
}
	 .move-top{
	margin-top:-10px;
	}
 .move-top .col2, .move-top .col3 {
    font-size: 11px;
    letter-spacing: 0.02em;
}



 .successfull-sellers {
    float: right;
    font-size: 29px;
    font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 57px;
}


.start-selling{
  line-height:14px;
  float:left;
  }
.sell-your-staff{
  width:200px;
  float:left;
  padding-top:6px;
  }
.sell-your-staff .start-selling-btn{
  overflow:auto;
  }

.header {
	color: #444444;
	font-weight: bold;
	margin: 5px 0 6px;
	word-spacing: -1px;
	font-size:1em;
	clear:both;
	}
.fees-text{
	padding-left:20px;
}
	.sell-your-staff .header{

padding-top:15px;
  }
  .start-selling-btn{
  padding-top:10px;
  }

  .sell-prof{
  padding-left:20px;
  width:224px;
  float:left;
  }
  .sell-prof .header{
  margin-top:8px;
  padding-left:20px;
  }
 .sell-prof .start-selling-btn{
  padding-top:24px;
  padding-left:20px;
  }
.inner-cont {
	background: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/sell_professionally_box._V155512726_.png") no-repeat scroll 13px -15px transparent;
	float: left;
	height: 152px;
	padding-left: 20px;
	position: relative;
	right: 0;
	top: -4px;
	width: 224px;
}

.sell-your-staff  .tooltipGroup{
float:left;
top:0;
}
.sell-prof  .tooltipGroup{
float:left;
padding-left:20px;
top:0;
}

.sell-your-staff .toolbox,.sell-prof .toolbox {
	background: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icon/AS_tooltipBG.gif") repeat-y scroll 0 0 #FFFFFF;
	color: #000000;
	display: none;
	padding: 10px 15px;
	position: absolute;
	right: -3px;
	text-align: left;
	top: -5px;
	width: 292px;
	z-index: 100;
}
.sell-your-staff  .toolbox .top ,.sell-prof .toolbox .top  {
	background-image: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icon/AS_tooltipTop.gif");
	background-repeat: no-repeat;
	height: 15px;
	left: 0;
	position: absolute;
	top: -4px;
	width: 322px;
}
.sell-your-staff  td,.sell-prof td {
	padding-bottom:0;
	width:50%;
}
/********** For amazon best deal banner **************/
					  .details-soa2011-pricing2 .start-selling{
					  					  line-height:14px;
										  float:left;

					  }
					  .details-soa2011-pricing2 .sell-your-staff{
					  width:200px;
					  float:left;
					  }
					.details-soa2011-pricing2 .sell-prof .header {
						color: #444444;
						font-weight: bold;
						margin: 0 0 6px;
						word-spacing: -1px;
						font-size:1em;
						padding-left:0;
						}
					.details-soa2011-pricing2 .sell-your-staff .header{
						margin:0 0 6px;
						color: #444444;
						font-weight: bold;
						word-spacing: -1px;
						font-size:1em;
						padding-left:0;
						padding-top:15px;
						clear:both;
					  }
					  .details-soa2011-pricing2 .sell-your-staff .start-selling-btn{
					  margin-top:0;
					  padding-top:35px;
					  }



						.details-soa2011-pricing2 .sell-prof {
							background: url("http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/sell_professionally_box._V155512726_.png") no-repeat scroll left top transparent;
							float: left;
							height: 165px;
							padding-left: 15px;
							position: relative;
							right: -27px;
							width: 224px;
						}
					  .details-soa2011-pricing2 .sell-prof-img{
					  padding:8px 0 0;
					  }
					  .details-soa2011-pricing2 .best-deal{
					  padding-top:15px;
					  overflow:hidden;
					  }

					  .details-soa2011-pricing2 .sell-prof  .start-selling-btn{
					  padding-top:6px;
					  padding-left: 20px;
					  }



.soa-pricing-table .soa-pricing-table-row img {
	cursor: pointer;
	margin-right: 2px;
}



.soa-pricing-table .soa-pricing-table-row .tooltip {
     background-color: #7EA5D0;
    border-color: #666666;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 0 2px 1px 0;
    color: #FFFFFF;
    display: none;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 15px;
    padding: 5px;
    width: 200px;
    z-index: 999;
	zoom: 1;
}

.soa-pricing-table .soa-pricing-table-row .tooltip .small-text {
	font-size: 0.9em;
	font-style: italic;
}

.col1, .col2, .col3 {
	z-Index: 1\9;
}
.col2, .col3 {
	text-align: center;
}

.col1 {
  width: 215px;
  float: left;
}
.col1:before, #col1:after{content:"\0020";display:block;height:0;visibility:hidden}
.col1:after{clear:both}
.col1 {zoom:1}

.col2 {
 float: left;
  width: 115px;
  margin: 0 2px 0 5px;
}

.col3 {
  float: left;
  width: 115px;
padding:0 3px;
}

.blue-dot {
	background: transparent url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/icons/blue_dot._V178481997_.gif) no-repeat scroll 50% 50%;
}
/*.start-selling-links {
    left: 230px;
    position: absolute;
    top: 285px;
    width: 220px;
}
.start-selling-links div {
	float: left;
	margin-left: 30px;
}*/

#tab-top-1 .tnc {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
}

#tab-top-1 .tnc ul{
margin-top:0;
}
#tab-top-1 .tnc li {
    border-style: none;
    list-style-type: none;
    margin: 0;
    padding: 4px 10px 0;
}
/*Styles for Sponsored products page*/

.sp-logo {
background:url(http://g-ec2.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-logo._V401788208_.gif) no-repeat bottom right;
width:575px;
height:54px;
text-indent:-5000px;
}

.sp-home-tag {
background:url(http://g-ec2.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-home-tag._V143219164_.gif) no-repeat bottom right;
width:700px;
height:30px;
text-indent:-5000px;
}

.sp-head-left {
float:left;
}

.sp-head-right {
float:right;
}

.sp-start-btn  a{
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/sp-btn-start-advertising._V140374469_.gif) no-repeat center;
width:191px;
height:60px;
display:block;
text-indent:-5000px;
}

.sp-start-tag {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-seller-central-sign-in._V138632735_.png);
width:191px;
height:21px;
text-indent:-5000px;
}

.sponsored-products #tab-top-1 {
width:100%;
margin-left:3px;
}

.sp-how-steps {
height:170px;
width:100%;
margin:10px 0;
}

.sp-how-steps div {
width:205px;
height:20px;
text-align:center;
color:#222;
font-size:12px;
float:left;
display:block;
line-height:15px;
margin:5px 30px 0 0;
padding:160px 0 0;
}

.sp-how-steps .step-1 {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-how-1._V140362547_.gif) no-repeat;
}

.sp-how-steps .step-2 {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-how-2._V140362666_.gif) no-repeat;
}

.sp-how-steps .step-3 {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-how-3._V140362356_.gif) no-repeat;
}

.sp-how-steps .step-4 {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/banner/sp-how-4._V140362286_.gif) no-repeat;
}

.sp-main-start {
text-align:center;
width:100%;
margin:40px 0 0;
}

.sp-main-start .sp-start-btn  a,.sp-main-start .sp-start-tag {
margin:0 auto;
}

.sponsored-products .notes {
color:#444;
font-size:11px;
line-height:13px;
padding:10px 20px;
}

.sponsored-products .topnav {
z-index:10;
}

.sponsored-products #footerSlots {
padding-top:10px;
}

.sponsored-products .common-text {
padding:10px 0;
}

.sponsored-products .QnAHeadbar {
background:url(http://g-ecx.images-amazon.com/images/G/01/AmznServices/en_US/images/sp-tq-bar._V140374882_.gif) no-repeat;
}

.sponsored-products .QnA_Answer {
width:900px;
}

.sponsored-products .sp-tutorials .common-text a {
color:#003365;
text-decoration:none;
font-weight:700;
}

.sponsored-products .sp-tutorials .common-text a:hover {
color:#E47911;
text-decoration:underline;
}
.font-weight-bold{
font-weight:bold;
}
.font-style-italic{
font-style:italic;
}